<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Arbete av Ulf Lundell</title>
    <link href="https://fonts.googleapis.com/css?family=Abril+Fatface|Pacifico" rel="stylesheet">
    <link rel="stylesheet" href="arbete.css">
</head>
<body class="bakgrund3">
    <div class="box kant3">
        <h1>Arbete</h1>
        <p><a href="arbete2.html">&laquo;</a></p>
        <p>Jag kunde leva på andra<br>
        men risken finns ju<br>
        att också det är ett rätt så hårt<br>
        arbete</p>
        <p><a href="arbete4.html">&raquo;</a></p>
    </div>
</body>
</html>
